% Created by tikzDevice version 0.10.1 on 2016-09-11 22:58:05
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 82.80) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 82.80) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 91.75) --
	(211.31, 91.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,104.53) --
	(211.31,104.53);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,117.31) --
	(211.31,117.31);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,130.09) --
	(211.31,130.09);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 85.36) --
	(211.31, 85.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 98.14) --
	(211.31, 98.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,110.92) --
	(211.31,110.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,123.70) --
	(211.31,123.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,136.48) --
	(211.31,136.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.92, 82.80) --
	( 61.92,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.40, 82.80) --
	( 94.40,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.87, 82.80) --
	(126.87,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (159.35, 82.80) --
	(159.35,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.82, 82.80) --
	(191.82,139.04);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 47.31, 85.36) rectangle ( 76.53,136.48);

\path[fill=fillColor] ( 79.78, 85.36) rectangle (109.01,136.48);

\path[fill=fillColor] (112.26, 85.36) rectangle (141.49,136.48);

\path[fill=fillColor] (144.73, 85.36) rectangle (173.96,136.48);

\path[fill=fillColor] (177.21, 85.36) rectangle (206.44,136.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 82.01) {0.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 94.79) {0.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,107.58) {0.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,120.36) {0.75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,133.14) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 85.36) --
	( 42.43, 85.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 98.14) --
	( 42.43, 98.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,110.92) --
	( 42.43,110.92);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,123.70) --
	( 42.43,123.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,136.48) --
	( 42.43,136.48);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.92, 80.05) --
	( 61.92, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 94.40, 80.05) --
	( 94.40, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (126.87, 80.05) --
	(126.87, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (159.35, 80.05) --
	(159.35, 82.80);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.82, 80.05) --
	(191.82, 82.80);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 66.65, 73.12) {3.8823902253868};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 99.13, 73.12) {3.89448387761853};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (131.60, 73.12) {4.0033850371308};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (164.08, 73.12) {4.0187010851904};

\node[text=drawColor,rotate= 45.00,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at (196.56, 73.12) {4.10998587103222};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (126.87,  7.70) {Diameter};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,110.92) {Antal};
\end{scope}
\end{tikzpicture}
